{% extends 'general_core.html' %}


{% block content %}
<div class="main-content row">
    <div class="col-lg-4">
        {% include 'Main_module/templateparts/main_services.html' %}
    </div>
    <div class="col-lg-4">
        {% include 'Main_module/templateparts/main_profile.html' %}
        {% include 'Main_module/templateparts/main_refferal.html' %}
    </div>
    <div class="col-lg-4">
        {% include 'Main_module/templateparts/main_computer-support.html' %}
        {% include 'Main_module/templateparts/main_feedback.html' %}
    </div>
</div>
    {% include 'templateparts/modals/dialog_modal.html' with id='request-done' header_icon='src/images/loyalty/discount2.svg' body_title='Ваша заявка успешно отправлена!' body_text='Наш специалист свяжется с Вами в ближайшее время по указанному номеру телефона' btn='true' computer_form='' cancel_btn=''  header_title='' form='' form_phone='' form_before_text='' form_select='' btn_text='Оператор On-line' %}
{% endblock %}